<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: Verifying required fastlane version" time="0.006212">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: default_platform" time="0.004231">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: deliver" time="0.076193">
        
          <failure message="/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/actions/actions_helper.rb:48:in `execute_action'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:231:in `block in execute_action'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:227:in `chdir'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:227:in `execute_action'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:148:in `trigger_action_by_name'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/fast_file.rb:146:in `method_missing'&#10;Fastfile:80:in `block (2 levels) in parsing_binding'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/lane.rb:33:in `call'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/lane.rb:33:in `call'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:49:in `block in execute'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:45:in `chdir'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/runner.rb:45:in `execute'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/lane_manager.rb:54:in `cruise_lane'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/command_line_handler.rb:30:in `handle'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/commands_generator.rb:104:in `block (2 levels) in run'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/commander-fastlane-4.4.5/lib/commander/command.rb:178:in `call'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/commander-fastlane-4.4.5/lib/commander/command.rb:178:in `call'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/commander-fastlane-4.4.5/lib/commander/command.rb:153:in `run'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/commander-fastlane-4.4.5/lib/commander/runner.rb:476:in `run_active_command'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane_core/lib/fastlane_core/ui/fastlane_runner.rb:66:in `run!'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/commander-fastlane-4.4.5/lib/commander/delegates.rb:15:in `run!'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/commands_generator.rb:303:in `run'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/commands_generator.rb:42:in `start'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/fastlane/lib/fastlane/cli_tools_distributor.rb:66:in `take_off'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/lib/ruby/gems/2.2.0/gems/fastlane-2.64.1/bin/fastlane:20:in `&lt;top (required)&gt;'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/bin/fastlane:22:in `load'&#10;/Users/stanleychung_pt/.fastlane/bin/bundle/bin/fastlane:22:in `&lt;main&gt;'&#10;&#10;Could not find config file at path '/Users/stanleychung_pt/GoogleSync/PTNWorks/Swift/SecondSample/fastlane/app_rating_config__.json'" />
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: slack" time="0.945344">
        
      </testcase>
    
  </testsuite>
</testsuites>
